.wst-filters .left-item{border-left-color: var(--theme-color-1);}
.wst-filters .item .drop-down.hover{border-color: var(--theme-color-1);}
.wst-filters .item .dorp-down-layer div:hover, .wst-filters .item .dorp-down-layer a:hover{color: var(--theme-color-1);}
.wst-filters .item .dorp-down-layer{border-color: var(--theme-color-1);}

.goods-pics .items ul li.hover{border-color: var(--theme-color-1);}
.goods-term-box a:hover, .wst-contrast:hover{color: var(--theme-color-1);}

.buy .buyBtn{background-color:var(--theme-color-1);}
.buy .buyBtn:hover{background-color:var(--theme-color-2);}

.wst-tab-nav .on{background-color:var(--theme-color-1);}
.goods-desc .appraise-num{color:var(--theme-color-1);}

.appr-filterbox li .curr{color:var(--theme-color-1);}

.percent{color:var(--theme-color-1);}

.percentbox{border-color: var(--theme-color-1);}
.percentbg{background-color:var(--theme-color-1);}

.csbtn{background-color:var(--theme-color-1);}
#consultCommit{background-color:var(--theme-color-1);}

.wst-tab-nav #addCart2{background-color:var(--theme-color-1);}
